Bug 706724

Summary: [abrt] yelp-1:2.30.2-1.fc14: main_slave_start: Process /usr/bin/yelp was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: jboxer <jms>
Component: yelpAssignee: Matthew Barnes <mbarnes>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 14CC: jboxer, lbrenta, mbarnes, mniranja, watzkej
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:4575ee616b4f559601230c7efcab5d8d496a6705
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-08-16 10:18:31 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: backtrace none

Description jboxer@airmail.net 2011-05-22 10:16:21 EDT
abrt version: 1.1.18
architecture: x86_64
Attached file: backtrace, 26145 bytes
cmdline: gnome-help ghelp:///usr/share/gnome/help/gnome-terminal/C/gnome-terminal.xml
comment: I do not know what is causing it to take off. I would like to see a clean way to disable yelp.
component: yelp
Attached file: coredump, 46252032 bytes
crash_function: main_slave_start
executable: /usr/bin/yelp
kernel: 2.6.35.13-91.fc14.x86_64
package: yelp-1:2.30.2-1.fc14
rating: 4
reason: Process /usr/bin/yelp was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1306073432
uid: 500

How to reproduce
-----
1.I do not know exactly why
2.it opens hundreds of help windows until gnome crashes or yelp crashes
3.It happens quite often lately.
4. It happend when I was trying to update an RPM.
Comment 1 jboxer@airmail.net 2011-05-22 10:16:23 EDT
Created attachment 500269 [details]
File: backtrace
Comment 2 Leonardo Brenta 2011-05-24 11:21:44 EDT
Package: yelp-1:2.30.2-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.
2.
3.
0
Comment 3 Rastlinux 2011-05-24 12:02:18 EDT
I was able to disable the help globally in gnome. I hope this is a viable work around. It seemed to happen when i hit some at to yet unknown key sequence. I always "set -o vi" on command line for functionality. I've been doing that for years. This FC14 and only recently in the last few months has this been happening.
Comment 4 Leonardo Brenta 2011-09-09 07:59:50 EDT
Package: yelp-1:2.30.2-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.
2.
3.
0
Comment 5 Niranjan Mallapadi Raghavender 2011-09-23 05:29:57 EDT
Package: yelp-1:2.30.2-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.Not sure
2.
3.
Comment 6 abrt-bot 2012-03-21 10:59:02 EDT
*** Bug 677040 has been marked as a duplicate of this bug. ***
Comment 7 Fedora End Of Life 2012-08-16 10:18:34 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping